/* Gutters are not currently overridden in theme settings, but may be in theme CSS */

/* other min by npluong */

@media only screen and (max-width:320px) {

#page {
 float: left;
 padding: 0 1%;
 width: 97%;
}
.qtrans_flag_and_text {
 padding: 0 !important;
}

/* --- Css menu --- */
.mean-container .mean-bar, .mean-container .mean-nav {
 background: #43B53E !important;
}
.mean-container .mean-nav ul li a.mean-expand {
 height: 20px !important;
}

/* --- Css header --- */
#branding {
 background: none !important;
 border-bottom: 0 solid #43B53E !important;
 height: auto !important;
}
#branding hgroup {
 /*background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent !important;*/
 background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent;
 border-bottom: 4px solid #43B53E;
 display: block;
 margin: 0 !important;
 height: 125px;
 position: relative;
 text-indent: -9999px;
 z-index: 9999;
}

#access {
 background: #43B53E;
 bottom: 0;
 box-shadow: 0 2px rgba(0, 0, 0, 0.2);
 clear: both;
 display: block;
 float: left !important;
 margin: 0 auto;
 position: relative !important;
 width: 100%;
}
#access ul {
 margin: 0 !important;
}
#access a {
 padding: 0 12px !important;
}

/* --- Css for banner --- */
.banner {
 display: none;
}

/* --- Css for secondary --- */
#secondary {
 width: 86% !important;
}
.left-top {
 background: none !important;
}
#secondary .category {
 display: none;
}
.left-top #searchform {
 width: 93% !important;
}
.left-top input#s {
 width: 100% !important;
}
#text-2, #text-3, #text-4, #text-6, #countperday_widget-2, #search-2 h3.widget-title	 {
 display: none;
}

/* --- Css for primary --- */
#primary {
 width: 100% !important;
}

/* --- Css for content --- */
.page-title, .single .entry-title, .page .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
}
.hentry, .no-results {
 border-bottom: 1px dotted #ddd;
}
.thumb-photo {
 float: none !important;
 margin: 0 !important;
 text-align: center;
}
.thumb-photo img {
 border: 1px solid #ccc;
 box-shadow: 0 0 6px #ccc;
 padding: 4px;
}
.entry-title {
 padding: 0 5px;
 text-align: center;
}
.entry-content, .entry-summary {
 padding: 10px 5px 0 !important;
 text-align: justify;
}

/* --- Css for popup --- */
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
 width: 100% !important;
}
div.wpcf7 td {
 width: auto !important;
}
input[type="text"], input[type="email"] {
 width: 83% !important;
}

}


/* smartphone_landscape one_col_vert */
@media only screen and (min-width:321px) and (max-width:480px) {

#page {
 float: left;
 padding: 0 1%;
 width: 97%;
}
.qtrans_flag_and_text {
 padding: 0 !important;
}

/* --- Css menu --- */
.mean-container .mean-bar, .mean-container .mean-nav {
 background: #43B53E !important;
}
.mean-container .mean-nav ul li a.mean-expand {
 height: 20px !important;
}

/* --- Css header --- */
#branding {
 background: none !important;
 border-bottom: 0 solid #43B53E !important;
 height: auto !important;
}
#branding hgroup {
 /*background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent !important;*/
 background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent;
 border-bottom: 4px solid #43B53E;
 display: block;
 margin: 0 !important;
 height: 125px;
 position: relative;
 text-indent: -9999px;
 z-index: 9999;
}

#access {
 background: #43B53E;
 bottom: 0;
 box-shadow: 0 2px rgba(0, 0, 0, 0.2);
 clear: both;
 display: block;
 float: left !important;
 margin: 0 auto;
 position: relative !important;
 width: 100%;
}
#access ul {
 margin: 0 !important;
}
#access a {
 padding: 0 5px !important;
}

/* --- Css for banner --- */
.banner {
 display: none;
}

/* --- Css for secondary --- */
#secondary {
 width: 86% !important;
}
.left-top {
 background: none !important;
}
#secondary .category {
 display: none;
}
.left-top #searchform {
 width: 96% !important;
}
.left-top input#s {
 width: 100% !important;
}
#text-2, #text-3, #text-4, #text-6, #countperday_widget-2, #search-2 h3.widget-title	 {
 display: none;
}

/* --- Css for primary --- */
#primary {
 width: 100% !important;
}

/* --- Css for content --- */
.page-title, .single .entry-title, .page .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
}
.hentry, .no-results {
 border-bottom: 1px dotted #ddd;
}
.thumb-photo {
 float: none !important;
 margin: 0 !important;
 text-align: center;
}
.thumb-photo img {
 border: 1px solid #ccc;
 box-shadow: 0 0 6px #ccc;
 padding: 4px;
}
.entry-title {
 padding: 0 5px;
 text-align: center;
}
.entry-content, .entry-summary {
 padding: 10px 5px 0 !important;
 text-align: justify;
}

/* --- Css for popup --- */
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
 width: 100% !important;
}
div.wpcf7 td {
 width: auto !important;
}
input[type="text"], input[type="email"] {
 width: 83% !important;
}

}

/* tablet_portrait one_col_vert */
@media only screen and (min-width:481px) and (max-width:768px) {

#page {
 float: left;
 padding: 0 1%;
 width: 97%;
}
.qtrans_flag_and_text {
 padding: 0 !important;
}

/* --- Css menu --- */
.mean-container .mean-bar, .mean-container .mean-nav {
 background: #43B53E !important;
}
.mean-container .mean-nav ul li a.mean-expand {
 height: 20px !important;
}

/* --- Css header --- */
#branding {
 background: none !important;
 border-bottom: 0 solid #43B53E !important;
 height: auto !important;
}
#branding hgroup {
 /*background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent !important;*/
 background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent;
 border-bottom: 4px solid #43B53E;
 display: block;
 margin: 0 !important;
 height: 125px;
 position: relative;
 text-indent: -9999px;
 z-index: 9999;
}

#access {
 background: #43B53E;
 bottom: 0;
 box-shadow: 0 2px rgba(0, 0, 0, 0.2);
 clear: both;
 display: block;
 float: left !important;
 margin: 0 auto;
 position: relative !important;
 width: 100%;
}
#access ul {
 margin: 0 !important;
}
#access a {
 padding: 0 18px !important;
}


/* --- Css for banner --- */
.banner {
 /*display: none;*/
 border-bottom: 0px solid #ccc;
 display: block;
 height: auto !important;
 width: 100% !important;
}
.banner .language-box {
 display: none;
}
.banner img {
 max-width: 100%;
 height: auto !important;
}
body.home #content header.entry-header article {
    float: left;
    width: 100%;
}


/* --- Css for secondary --- */
#secondary {
 width: 87% !important;
}
.left-top {
 background: none !important;
}
#secondary .category {
 display: none;
}
.left-top #searchform {
 width: 105% !important;
}
.left-top input#s {
 width: 100% !important;
}
#text-2, #text-3, #text-4, #text-6, #countperday_widget-2, #search-2 h3.widget-title	 {
 display: none;
}

/* --- Css for primary --- */
#primary {
 width: 100% !important;
}

/* --- Css for content --- */
.page-title, .page .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
}
.single .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: left;
 text-transform: uppercase;
}
.hentry, .no-results {
 border-bottom: 1px dotted #ddd;
}
body.home .thumb-photo, body.category .thumb-photo {
 float: none !important;
 margin: 0 !important;
 text-align: center;
}
.thumb-photo img {
 border: 1px solid #ccc;
 box-shadow: 0 0 6px #ccc;
 padding: 4px;
}
.entry-title {
 padding: 0 5px;
 text-align: center;
}
.entry-content, .entry-summary {
 padding: 10px 5px 0 !important;
 text-align: justify;
}
body.home #content article, body.category #content article {
 float: left;
 width: 50%;
}
body.home #content article:nth-child(2n+2), body.category #content article:nth-child(2n+2) {
 clear: both;
 float: left;
 margin-right: 1%;
 width: 48%;
}

/* --- Css for popup --- */
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
 width: 100% !important;
}
div.wpcf7 td {
 width: auto !important;
}
input[type="text"], input[type="email"] {
 width: 83% !important;
}

}

/* tablet_landscape three_col_grail */
@media only screen and (min-width:769px) and (max-width:989px) {

#page {
 float: left;
 padding: 0 1%;
 width: 97%;
}
.qtrans_flag_and_text {
 padding: 0 !important;
}

/* --- Css menu --- */
.mean-container .mean-bar, .mean-container .mean-nav {
 background: #43B53E !important;
}
.mean-container .mean-nav ul li a.mean-expand {
 height: 20px !important;
}

/* --- Css header --- */
#branding {
 background: none !important;
 border-bottom: 0 solid #43B53E !important;
 height: auto !important;
}
#branding hgroup {
 /*background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent !important;*/
 background: url("../images/bgheader.jpg") no-repeat scroll left 0 transparent;
 border-bottom: 4px solid #43B53E;
 display: block;
 margin: 0 !important;
 height: 125px;
 position: relative;
 text-indent: -9999px;
 z-index: 9999;
}

#access {
 background: #43B53E;
 bottom: 0;
 box-shadow: 0 2px rgba(0, 0, 0, 0.2);
 clear: both;
 display: block;
 float: left !important;
 margin: 0 auto;
 position: relative !important;
 width: 100%;
}
#access ul {
 margin: 0 !important;
}
#access a {
 padding: 0 18px !important;
}

/* --- Css for banner --- */
.banner {
 /*display: none;*/
 border-bottom: 0px solid #ccc;
 display: block;
 height: auto !important;
 width: 100% !important;
}
.banner .language-box {
 display: none;
}
.banner img {
 max-width: 100%;
 height: auto !important;
}
body.home #content header.entry-header article {
    float: left;
    width: 100%;
}


/* --- Css for secondary --- */
#secondary {
 width: 94% !important;
}
.left-top {
 background: none !important;
}
#secondary .category {
 display: none;
}
.left-top input#s {
 width: 100% !important;
}
#text-2, #text-3, #text-4, #text-6, #countperday_widget-2, #search-2 h3.widget-title	 {
 display: none;
}

/* --- Css for primary --- */
#primary {
 width: 100% !important;
}

/* --- Css for content --- */
.page-title, .page .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: center;
 text-transform: uppercase;
}
.single .entry-title {
 border-bottom: 1px solid #FF0000 !important;
 font-size: 14px !important;
 font-weight: bold;
 text-align: left;
 text-transform: uppercase;
}
.hentry, .no-results {
 border-bottom: 1px dotted #ddd;
}
body.home .thumb-photo, body.category .thumb-photo {
 float: none !important;
 margin: 0 !important;
 text-align: center;
}
/*.thumb-photo {
 float: none !important;
 margin: 0 !important;
 text-align: center;
}*/
.thumb-photo img {
 border: 1px solid #ccc;
 box-shadow: 0 0 6px #ccc;
 padding: 4px;
}
.entry-title {
 padding: 0 5px;
 text-align: center;
}
.entry-content, .entry-summary {
 padding: 10px 5px 0 !important;
 text-align: justify;
}
body.home #content article, body.category #content article {
 float: left;
 width: 50%;
}
body.home #content article:nth-child(2n+2), body.category #content article:nth-child(2n+2) {
 clear: both;
 float: left;
 margin-right: 2%;
 width: 48%;
}

/* --- Css for popup --- */
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
 width: 100% !important;
}
div.wpcf7 td {
 width: auto !important;
}
input[type="text"], input[type="email"] {
 width: 83% !important;
}

}

@media only screen and (min-width:990px) and (max-width:1024px) {

}

/* bigscreen three_col_grail */
@media only screen and (min-width:1025px) {


}